import request from '@/utils/request'

import {
	baseUrl
}
from '@/api/baseurl'




// 微信支付获取订单接口
export function getPayData(data) {
	return request({
		url: baseUrl + '/student/film/wxpay/prepareOrder',
		method: 'post',
		data
	})
}
